# Uses of Enum
io.dapr.actors.runtime.ActorStateChangeKind

Packages that use ActorStateChangeKind
Package
Description
io.dapr.actors.runtime

## Uses of ActorStateChangeKind in io.dapr.actors.runtime

Methods in io.dapr.actors.runtime that return ActorStateChangeKind
Modifier and Type
Method
Description
`static ActorStateChangeKind`
ActorStateChangeKind.`valueOf(String name)`
Returns the enum constant of this type with the specified name.
`static ActorStateChangeKind[]`
ActorStateChangeKind.`values()`
Returns an array containing the constants of this enum type, in the order they are declared.